#Tue Dec 26 12:27:57 EST 2023
com.orderApp.uporderApp1.app-main-1\:/drawable-v21/launch_background.xml=C\:\\OrderUpApps\\Flutter_Apps\\MasterApp\\build\\app\\intermediates\\merged_res\\debug\\drawable-v21_launch_background.xml.flat
com.orderApp.uporderApp1.app-main-1\:/mipmap-hdpi/ic_launcher.png=C\:\\OrderUpApps\\Flutter_Apps\\MasterApp\\build\\app\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher.png.flat
com.orderApp.uporderApp1.app-main-1\:/mipmap-mdpi/ic_launcher.png=C\:\\OrderUpApps\\Flutter_Apps\\MasterApp\\build\\app\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher.png.flat
com.orderApp.uporderApp1.app-main-1\:/mipmap-xhdpi/ic_launcher.png=C\:\\OrderUpApps\\Flutter_Apps\\MasterApp\\build\\app\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher.png.flat
com.orderApp.uporderApp1.app-main-1\:/mipmap-xxhdpi/ic_launcher.png=C\:\\OrderUpApps\\Flutter_Apps\\MasterApp\\build\\app\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher.png.flat
com.orderApp.uporderApp1.app-main-1\:/mipmap-xxxhdpi/ic_launcher.png=C\:\\OrderUpApps\\Flutter_Apps\\MasterApp\\build\\app\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher.png.flat
